View Single Post
Old 01-11-2013, 03:34 AM   #1203
edmond
Enthusiast
edmond began at the beginning.
 
Posts: 37
Karma: 10
Join Date: Jan 2013
Device: Onyx Boox M92, Onyx Boox C65 AG
Ok, maybe I will go for the patches.

But before I need to know one thing: I have just bought my M92 from ereader and it has firmware 1.8.1 20121113.
According to the first message of this thread by booxtor, the latest firmware available at ereader is 1.8 20121113.

The fact that I have 1.8.1 instead of 1.8 means that my firmware is in some way already patched? Do I need to install both patches, only the last or none at all?

Thanks
edmond is offline   Reply With Quote